html {font: normal 13px/1.4 "Open Sans", "Helvetica Neue", Helvetica, sans-serif; color: #000;}
html, body {height: 100%; min-height: 100%;}
body { margin: 0; }
a:active, a{color: cornflowerblue; text-decoration: none;}
a:hover { color: cornflowerblue; text-decoration: underline;}
.page-container {position: relative; display: table; width: 100%; height: 100%; table-layout: fixed;}
.page-content-wrapper, .page-footer-wrapper {box-sizing: border-box; display: table-row;}
.page-content-wrapper { height: 100%; }
.page-content {margin: auto; padding: 20px; max-width: 960px;}
.page-info {padding: 20px; border: 1px solid #ccc; background: #f2f2f2;}
h1 {box-sizing: border-box; margin: 0 0 15px; font-size: 20px; line-height: 24px; }
span {white-space: nowrap;}
.logo { float: left; }
.logo img {height: 75px; margin-right:100px; }
.page-footer { padding: 5px 10px; text-align: center; color: #c0bfbf; background: #282e34; font-size: 12px; line-height: 24px;}
.page-footer a, .page-footer a:hover { text-decoration: none; color: #c0bfbf;}

@media only screen and (max-width: 768px) {
	h1 {margin-top:20px;}
	.logo { float: none; }
}